/* Localized versions of Info.plist keys */

CFBundleName = "Adresboek";
NSHumanReadableCopyright = "© Copyright 2002-2005 Apple Computer Inc.\nAlle rechten voorbehouden.";
BackupFile = "Adresboek-reservekopiebestand";
CFBundleHelpBookName = "Adresboek Help";
"Address Book Card Data" = "Gegevens Adresboek-kaart";
"Address Book Person Data" = "Gegevens Adresboek-persoon";
"Address Book Group Data" = "Gegevens Adresboek-groep";